Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.uibinder.attributeparsers
Class CssNameConverter.Failure

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.gwt.uibinder.attributeparsers.CssNameConverter.Failure

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  CssNameConverter

    public static class CssNameConverter.Failure

extends java.lang.Exception

Thrown by `CssNameConverter.convertSet(Set)` on name collision.

See Also:
  Serialized Form

Constructor Summary
`CssNameConverter.Failure(java.lang.String message, java.lang.Object... params)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CssNameConverter.Failure

    CssNameConverter.Failure(java.lang.String message,
                             java.lang.Object... params)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD